### Property

# Tracker Endpoint:allowed-graphs

since: 3.7

#### Declaration

    property allowed-graphs: string[] [ read, write ]

#### Description [src]

RDF graphs that are allowed to be accessed through queries to this endpoint. See tracker_endpoint_set_allowed_graphs().

Type: | An array of `char*`
Available since: | 3.7

Getter method | `tracker_endpoint_get_allowed_graphs()`
Setter method | `tracker_endpoint_set_allowed_graphs()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no